How to install libqtscript4-sql on Debian 9 (Stretch)